» Ubuntu » Pakete

Error

two or more packages specified (gimp-python hardy-backports)